uuid: 9b2db856-3a4c-4e9d-ab76-0bcb7db9baea
langcode: en
status: true
dependencies:
  theme:
    - showcase_lite
_core:
  default_config_hash: 7WbI8PzhSSJtckmmP9SwtZ0r1SuLnskBF97vToehcnQ
id: tabs
theme: showcase_lite
region: content
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
